{
  "name": "prosty-serwer",
  "version": "0.0.1",
  "description": "Prosty serwer Node.js",
  "scripts": {
    "start": "nodemon server.js"
  },
  "keywords": [
    "node.js",
    "web",
    "server"
  ],
  "author": "Szymon Gabrek",
  "license": "MIT",
  "dependencies": {
    "chalk": "^2.1.0",
    "express": "^4.15.4",
    "nodemon": "^1.12.1",
    "pug": "^2.0.0-rc.4"
  }
}
